
D4Science Infrastructure - Upgrade #6966

Upgrade # 6963 (Completed): D4Science Infrastructure Upgrade to gCube 4.2.1

Upgrade CKAN Connectors and GRSF Publisher Webservice

Feb 07, 2017 06:00 PM - Massimiliano Assante

Status: Completed Start date: Feb 08, 2017

Priority: High Due date: Feb 08, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.1

  

Infrastructure: Production   

Description

ckan-connector.1-1-2

org.gcube.data-catalogue.grsf-publisher-ws.1-0-1

History

#1 - Feb 07, 2017 06:04 PM - Massimiliano Assante

- Due date changed from Feb 07, 2017 to Feb 08, 2017

- Status changed from New to Planned

- Start date changed from Feb 07, 2017 to Feb 08, 2017

#2 - Feb 08, 2017 02:54 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Feb 08, 2017 02:54 PM - Massimiliano Assante

- % Done changed from 0 to 100

#4 - Feb 08, 2017 02:55 PM - Massimiliano Assante

- Status changed from In Progress to Completed
